.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 26px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #bb133e;
}
h1 {
  color: #00a1de;
  font-weight: bold;
  font-size: 70px;
  line-height: 84px;
  font-family: 'Economica', sans-serif;
}
h2 {
  color: #00a1de;	
  font-weight: bold;
  font-size: 34px;
  line-height: 46px;
  font-family: 'Economica', sans-serif;
  margin-bottom: 15px;
}
h3 {
  color: #819b38;
  font-weight: bold;
  font-size: 21px;
  line-height: 30px;
  font-family: 'Economica', sans-serif;
  margin-bottom: 8px;
}
h4,
.pretext {
  color: #819b38;
  font-size: 17px;
  line-height: 20px;
  font-family: 'Economica', sans-serif;
  text-transform: uppercase;
  margin-bottom: 6px;
}
h5 {
  font: inherit;
  color: #bb133e;
  margin: 0;
}
h5 a:hover {
  color: #000000;
}
h6 {
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Economica', sans-serif;
  color: #000;
  margin-bottom: 12px;
}
.pretext {
  margin-bottom: 18px;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 16px;
}
strong {color:#e365d2;}
.icons-marker {
  font-size: 14.399999999999999px;
  line-height: 16px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 14px;
  line-height: 16px;
  background: #ffffff;
  color: #606060;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  cursor: default !important;
}
.btn-primary {
  background: #4a4a4a;
  color: #ffffff;
  text-shadow: none;
  border: none;
  font-size: 16px;
  text-transform: uppercase;
  padding: 0 20px;
  line-height: 26px;
  font-family: 'Economica', sans-serif;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
}
.btn-primary:hover {
  background: #000000;
  color: #ffffff;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary.disabled {
  opacity: 1;
  filter: alpha(opacity=100);
  background: #000000;
  color: #ffffff;
}
.btn-info {
  background: #4a4a4a;
  color: #ffffff;
  text-shadow: none;
  border: none;
  font-size: 16px;
  text-transform: uppercase;
  padding: 0 20px;
  line-height: 26px;
  font-family: 'Economica', sans-serif;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
}
.btn-info:hover {
  background: #000000;
  color: #ffffff;
}
#searchForm .btn.btn-primary {
  height: 26px;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.pagination ul li {
  display: inline-block;
  margin: 0 15px 0 0;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  font: 800 14px/18px;
  text-transform: none;
  color: #555555;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  border: none;
  box-shadow: none;
  background: none;
  padding: 0;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: #555555;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #bb133e;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: none;
  color: #000000;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  color: #000000;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 23px;
  position: relative;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a:hover:after {
  font-size: 40px;
  color: #bb133e;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 9px 0;
  max-width: 50%;
}
.img-intro__right,
.img-full__right{
  float: right;
  margin: 0 0 9px 18px;
  max-width: 50%;
}


.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
html {
  /*background: url(../images/bgd_pattern.png) 50% 0;*/
  background-color:#cfddf1;
}
body {
  background: none;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  padding: 0 0 22px;
  background: #fff;
  position: relative;
}
#header-row:after {
  top: 100%;
  left: 0;
  height: 1px;
  position: absolute;
  content: '';
  background: #e3e3e3;
  width: 100%;
}
#logo {
  padding: 25px 0 0;
}
/*======================= NAVIGATION =======================*/
.navigation ul.sf-menu {
  float: right;
  margin-right: 26px;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 0 0 11px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li:hover > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span,
.navigation ul.sf-menu > li:hover > span {
  background: #00a1de;
  color: #ffffff;
}
.navigation ul.sf-menu > li.active:before,
.navigation ul.sf-menu > li.sfHover:before,
.navigation ul.sf-menu > li.current:before,
.navigation ul.sf-menu > li:hover:before {
  bottom: 100%;
}
.navigation ul.sf-menu > li.active + li:before,
.navigation ul.sf-menu > li.sfHover + li:before,
.navigation ul.sf-menu > li.current + li:before,
.navigation ul.sf-menu > li:hover + li:before {
  bottom: 100%;
}
.navigation ul.sf-menu > li.active + li.active + li:before,
.navigation ul.sf-menu > li.sfHover + li.active + li:before,
.navigation ul.sf-menu > li.current + li.active + li:before,
.navigation ul.sf-menu > li:hover + li.active + li:before,
.navigation ul.sf-menu > li.active + li.sfHover + li:before,
.navigation ul.sf-menu > li.sfHover + li.sfHover + li:before,
.navigation ul.sf-menu > li.current + li.sfHover + li:before,
.navigation ul.sf-menu > li:hover + li.sfHover + li:before,
.navigation ul.sf-menu > li.active + li.current + li:before,
.navigation ul.sf-menu > li.sfHover + li.current + li:before,
.navigation ul.sf-menu > li.current + li.current + li:before,
.navigation ul.sf-menu > li:hover + li.current + li:before,
.navigation ul.sf-menu > li.active + li:hover + li:before,
.navigation ul.sf-menu > li.sfHover + li:hover + li:before,
.navigation ul.sf-menu > li.current + li:hover + li:before,
.navigation ul.sf-menu > li:hover + li:hover + li:before {
  bottom: 100%;
}
.navigation ul.sf-menu > li.active + li + li:before,
.navigation ul.sf-menu > li.sfHover + li + li:before,
.navigation ul.sf-menu > li.current + li + li:before,
.navigation ul.sf-menu > li:hover + li + li:before {
  display: 20px;
}
.navigation ul.sf-menu > li.active + li + li.active:before,
.navigation ul.sf-menu > li.sfHover + li + li.active:before,
.navigation ul.sf-menu > li.current + li + li.active:before,
.navigation ul.sf-menu > li:hover + li + li.active:before,
.navigation ul.sf-menu > li.active + li + li.sfHover:before,
.navigation ul.sf-menu > li.sfHover + li + li.sfHover:before,
.navigation ul.sf-menu > li.current + li + li.sfHover:before,
.navigation ul.sf-menu > li:hover + li + li.sfHover:before,
.navigation ul.sf-menu > li.active + li + li.current:before,
.navigation ul.sf-menu > li.sfHover + li + li.current:before,
.navigation ul.sf-menu > li.current + li + li.current:before,
.navigation ul.sf-menu > li:hover + li + li.current:before,
.navigation ul.sf-menu > li.active + li + li:hover:before,
.navigation ul.sf-menu > li.sfHover + li + li:hover:before,
.navigation ul.sf-menu > li.current + li + li:hover:before,
.navigation ul.sf-menu > li:hover + li + li:hover:before {
  bottom: 100%;
}
.navigation ul.sf-menu > li + li:before {
  position: absolute;
  background: #4e352e;
  width: 1px;
  height: 6px;
  left: -6px;
  bottom: 20px;
  content: '';
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 22px;
  line-height: 32px;
  font-family: 'Economica', sans-serif;
  font-weight:bold;
  color: #3e3e3e;
  background: #ffffff;
  height: 32px;
  display: block;
  padding: 50px 10px 6px;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: #00a1de;
  color: #ffffff;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu ul {
  width: 180px;
}
.navigation ul.sf-menu li li ul,
.navigation ul.sf-menu li li ul {
  top: -5px;
  left: 181px;
  margin-left: 0;
}
.navigation ul.sf-menu li li li ul,
.navigation ul.sf-menu li li li ul {
  top: -5px;
  left: 181px;
  margin-left: 0;
}
.navigation ul.sf-menu ul {
  top: 100px;
  left: 50%;
  margin-left: -90px;
  background: #ffffff;
  padding: 4px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #d6d6d6;
}
.navigation ul.sf-menu ul:before {
  content: '';
  left: 50%;
  top: -9px;
  border-bottom: 9px solid #d6d6d6;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  margin-left: -10px;
  position: absolute;
}
.navigation ul.sf-menu ul:after {
  content: '';
  left: 50%;
  top: -7px;
  border-bottom: 8px solid #fff;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  margin-left: -9px;
  position: absolute;
}
.navigation ul.sf-menu ul ul:before,
.navigation ul.sf-menu ul ul:after {
  display: none;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 18px;
  line-height: 27px;
  font-family: 'Economica', sans-serif;
  font-weight:bold;
  color: #1b1b1b;
  display: block;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #00a1de;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #00a1de;
}
.navigation ul.sf-menu ul li + li {
  border-top: 1px solid #eaeaea;
}
.navigation ul.sf-menu.sf-vertical {
  width: 180px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 180px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 124px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 32px;
  padding-bottom: 32px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 34px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 180px;
  top: 32px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
#feature-row {
  padding: 30px 0 0px;
}
.hello {
  text-align: center;
  color: #787878;
  font-size: 30px;
  line-height: 36px;
  font-family: 'Economica', sans-serif;
  font-weight:bold;
}
.hello .mod-custom {
  margin: 0 auto;
  max-width: 940px;
}
/*======================= MAINTOP =======================*/
#maintop-row {
  background: #fff;
  padding: 25px 0 10px;
  margin: 68px auto 0;
  max-width: 1215px !important;
}
.top_blocks .item_num0 h2 {
  color: #00a1de;
}
.top_blocks .item_num1 h2 {
  color: #bb133e;
}
.top_blocks .item_num2 h2 {
  color: #4098df;
}
.top_blocks .item_content {
  overflow: hidden;
}
.top_blocks .img-intro__left {
  margin-right: 12px;
}
.top_blocks .btn-info {
  background: none !important;
  padding: 0;
  font-family: 'Economica', sans-serif;
  text-transform: lowercase;
  color: #787878;
  font-size: 20px;
  line-height: 20px;
}
.top_blocks .btn-info:hover {
  color: #bb133e;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 39px 0 20px 0;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 30px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
[class*=page-] .item_introtext {
  padding-bottom: 15px;
}
.almb4ar8 .container {
  position: relative;
}
.almb4ar8 .container:before,
.almb4ar8 .container:after {
  position: absolute;
  width: 1px;
  content: '';
  background: #e3e3e3;
  top: 0;
  bottom: 53px;
  display: block;
}
.almb4ar8 .container:before {
  left: 422px;
}
.almb4ar8 .container:after {
  left: 806px;
}
.almb4ar8 #aside-right .moduletable.span4 {
  padding-left: 96px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.al4mb8ar #aside-left {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 96px;
}
.al4mb8ar .container {
  position: relative;
}
.al4mb8ar .container:before {
  position: absolute;
  width: 1px;
  content: '';
  background: #e3e3e3;
  top: 0;
  bottom: 53px;
  display: block;
  left: 326px;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 16px;
}
.item_info_dl dd {
  margin: 0;
}
.item_info_dl dd .item_tags {
  margin: 0 0 12px;
}
.item_info_dl dd .item_tags a.label-info {
  padding: 0;
  background: none;
  font: inherit;
  color: #bb133e;
  text-shadow: none;
}
.item_info_dl dd .item_tags a.label-info:hover {
  color: #000000;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  max-width: 100%;
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 16px 16px 0 !important;
}
.gallery-item .view .content * {
  color: inherit;
}
.gallery-item .view .content a:hover {
  color: #999;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 15px 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0 0 0 28px;
  position: relative;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  color: #494949;
  font-family: 'Economica', sans-serif;

  font-size: 37px;
  position: absolute;
  left: 0;
  top: 0;
  line-height: 34px;
}
blockquote p:after {

}
blockquote small {
  text-align: right;
  font: inherit;
  color: #bb133e;
}
blockquote small:before {
  display: none;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 12px;
}
/*======================= CONTENT BOTTOM =======================*/
#content-bottom-row {
  /*
  padding-top: 55px;
  padding-bottom: 45px;
  border-top: 1px solid #e3e3e3;
  margin-top: 20px;
  */
}
/*======================= ASIDE RIGHT =======================*/
.archive-module li,
.categories-module li,
.mod-menu .nav.menu li,
.list1 ul li {
  position: relative;
  font-size: 14px;
  line-height: 16px;
  padding: 0 0 12px 20px;
}
.archive-module li:before,
.categories-module li:before,
.mod-menu .nav.menu li:before,
.list1 ul li:before {
  position: absolute;
  left: 0;
  top: 0;
  font-family: FontAwesome;
  font-size: 16px;
  content: '\f105';
  color: #000;
}
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
  background: none !important;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
.articles .item {
  margin-bottom: 14px;
}
.articles .mod-newsflash-adv_custom-link {
  padding-top: 9px;
}
.item_published {
  color: #999999;
  /*
  font-weight: bold;
  font-size: 16px;
  font-family: 'Economica', sans-serif;
  margin-bottom: 10px;
  */
}
.news .item + .item {
  padding-top: 34px;
  background: url(../images/dotted_border.gif) repeat-x;
}
.testimonials .item {
  margin-bottom: 22px;
}
.dropcap {
  float: left;
  color: #494949;
  font-size: 24px;
  font-family: 'Economica', sans-serif;
  font-weight: normal;
  width: 40px;
}
.advantages .item_content {
  overflow: hidden;
}
.advantages .item {
  margin-bottom: 18px;
}
.advantages .item + .item {
  padding-top: 34px;
  background: url(../images/dotted_border.gif) repeat-x;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row .container {
  border-top: 1px solid #e3e3e3;
  padding: 45px 0 0;
}
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#copyright-row {
  border-top: 1px solid #eaeaea;
  padding: 10px 0 10px;
}
#footer-wrapper {
  background: #323232;
  color: #fff;
  font-size: 14px;
}
#copyright	{color:#77797b;}
#footer-wrapper a {
  color: inherit;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#footer-wrapper a:hover {
  color: #bb133e;
}
.footer_menu .mod-menu .nav.menu {
  text-align: right;
  margin: 0;
}
.footer_menu .mod-menu .nav.menu li {
  padding: 0;
  display: inline-block;
  text-transform: uppercase;
}
.footer_menu .mod-menu .nav.menu li:before {
  display: none;
}
.footer_menu .mod-menu .nav.menu li + li {
  padding-left: 17px;
  position: relative;
}
.footer_menu .mod-menu .nav.menu li + li:before {
  display: block;
  position: absolute;
  top: 50%;
  left: 6px;
  height: 4px;
  width: 4px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  background: #b8b7b4;
  margin-top: -2px;
  content: '';
}
.footer_menu .mod-menu .nav.menu li.current a {
  color: #bb133e;
}
.chrono_credits{
display:none !important;
}


/* for home slider
.corpora-slider .slider-item
{
	position:absolute;
	top:0;
	left:0;
}

.layout-corpora .slider-controllers .controller-prev, .layout-corpora .slider-controllers .controller-next {bottom:50% !important;}
.layout-corpora .slider-controllers .controller-prev {left:2%;}
.layout-corpora .slider-controllers .controller-next {right:2%;}
*/

img.imgframe	{padding:0; border:solid #fff 7px;}
img.noframe		{border:none !important;}
img.pull-left	{padding:0; margin: 0 25px 15px 0; border:solid #fff 8px;}
img.pull-right	{padding:0; margin: 0 0 15px 25px; border:solid #fff 8px;}


label	{font-size:16px; font-weight:normal !important; line-height:normal;}